\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}752bn.habil & 0.134\\
 & \begin{footnotesize}(0.008)**\end{footnotesize}\\
\noalign{\smallskip}852.habil & 0.364\\
 & \begin{footnotesize}(0.035)**\end{footnotesize}\\
\noalign{\smallskip}exper & 0.051\\
 & \begin{footnotesize}(0.005)**\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & -0.000\\
 & \begin{footnotesize}(0.000)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.160\\
 & \begin{footnotesize}(0.006)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.064\\
 & \begin{footnotesize}(0.001)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 0.680\\
 & \begin{footnotesize}(0.026)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.26\\
$N$ & 23,201\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
